1. AdamGale

    OP AdamGale Newbie
    Newcomer

    Joined:
    Aug 10, 2018
    Messages:
    5
    Country:
    Philippines
    Hello i'm new here, please bear with me. My problem is i wanted to avail Pokebank today but when i tried it says i needed to update my system to 11.8 . My system is currently running Luma Cfw on 11.7 and i read plenty of posts/threads that i shouldn't update because it will cause my 3ds to break or inoperable. What must i do to resolve this?

    P.s.: I only asked someone to make my 3ds system Run on cfw, and i do not know much about it but i will do my utmost best to understand anything that may help me. Thank you.
     
  2. Asia81

    Asia81 GBAtemp Guru
    Member

    Joined:
    Nov 15, 2014
    Messages:
    6,162
    Country:
    France
    Just update to 11.8 and also update luma (just replace the old boot.firm file with the new one) to the latest version (9.1 iirc) that fix the 11.8 incompatibility issue.
     
    Ryccardo likes this.
  3. Ryccardo

    Ryccardo watching Thames TV from London
    Member

    Joined:
    Feb 13, 2015
    Messages:
    7,406
    Country:
    Italy
    Don't believe false claims?

    As an alternative, you can use the PKSM homebrew, which among its features, includes a completely offline and free pokebank-like storage!
     
  4. Asia81

    Asia81 GBAtemp Guru
    Member

    Joined:
    Nov 15, 2014
    Messages:
    6,162
    Country:
    France
    Pokebank will (at least I hope) be compatible with switch games (let's go and rpg 2019).
     
    AdamGale likes this.
  5. Ryccardo

    Ryccardo watching Thames TV from London
    Member

    Joined:
    Feb 13, 2015
    Messages:
    7,406
    Country:
    Italy
    Soon!

    (of course it will be: they have to provide incentives, if they want people to subscribe to the worst €/GB cloud storage offer probably ever made :D)
     
  6. AdamGale

    OP AdamGale Newbie
    Newcomer

    Joined:
    Aug 10, 2018
    Messages:
    5
    Country:
    Philippines
    Oh yeah i saw that one too somewhere and i wanted to be sure. So i will update my luma first before i update the system? Right? Thank you for the response.

    Yeah, well that is why i'm here to consult for the best , The idea of "completely offline" is not my thing though. Thanks for the response. :)
     
    Last edited by AdamGale, Aug 10, 2018
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - pokebank,